RubyGems Navigation menu

campfire 0.0.5

Command line interface for campfire

Gemfile
          gem 'campfire', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install campfire
  
  
  
  
  
  
  

Total downloads 3,244

For this version 3,244

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - March 31, 2011 (5 KB)

Runtime Dependencies: